###  | #  |

iterator_is_basic< memory_based_step_iterator< planar_pixel_iterator< T const *, CS > > > Struct Template Reference

`#include <metafunctions.hpp>`

Inherits true_type.

## Detailed Description

template<typename T, typename CS>
struct boost::gil::iterator_is_basic< memory_based_step_iterator< planar_pixel_iterator< T const *, CS > > >

Template Parameters

  T | immutable planar step

The documentation for this struct was generated from the following file:

- metafunctions.hpp